Bug 123555 - Yum doesn't own %{_datadir}/yum
Yum doesn't own %{_datadir}/yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 07:45 EDT by Miloslav Trmac
Modified: 2014-01-21 17:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 21:55:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-05-19 07:45:11 EDT
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
yum-2.0.7-1

Steps to Reproduce:
1. rpm -e yum
2. rpm -qf /usr/share/yum
Comment 1 Jeff Johnson 2004-06-09 21:55:07 EDT
Handed off to skvidal.
Comment 2 Seth Vidal 2004-06-09 22:17:14 EDT
fixed in cvs
 

Note You need to log in before you can comment on or make changes to this bug.